
QGIS Application - Feature request #441

custom raster transparency

2006-12-11 08:34 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10500

Description

It would be good to implement selective raster transparencies in qgis as described in http://forum.qgis.org/viewtopic.php?p=412

(generating the vrt file on the

fly)

History

#1 - 2007-11-30 09:28 PM - ersts -

This is being addresses in the raster transparency branch and is largely completed. Feedback on the modification in the branch from the original poster of

this ticket would be great.

#2 - 2008-01-10 11:39 PM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

2025-04-27 1/1

http://forum.qgis.org/viewtopic.php?p=412

